
QGIS Application - Bug report #17595

The 3D Map Renderer setting is missing in Layers Properties dialog

2017-11-30 10:36 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25492

Description

The "Enable 3D Renderer" setting is only available in the Layer Styling panel, hence not discoverable if you don't use this panel or pay

attention to its tabs.

It could make sense to have it in the Layer Properties dialog.

Associated revisions

Revision 70647048 - 2017-12-06 09:31 AM - Martin Dobias

[3d] Have 3D View tab in vector layer properties (fixes #17595)

(only when 3D support is enabled)

History

#1 - 2017-12-06 09:31 AM - Martin Dobias

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|7064704868c7085d3109f59c510313904496385e.

#2 - 2017-12-06 02:45 PM - Giovanni Manghi

- Resolution set to fixed/implemented
